@charset "utf-8";
html {-webkit-text-size-adjust: 100%}
body	{
	color:#444;
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
	line-height:1.5;
	margin:0 auto;
	background: #e1ded6;
}
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,
form,fieldset,input,
p,th,td	{
	margin:0;
	padding:0;
}
img	{
	border:0;
	vertical-align:bottom;
}
ol,ul {
	list-style:none;
}
header{
	margin: 0 0 10px;
}
footer{
	background: #5d4e2b;
	color: #fff;
	padding:20px 10px;
	text-align: center;
}
footer a{
	color: #fff;
}
footer nav ul{
	border-bottom: #fff solid 1px;
}
footer nav li{
	display: inline-block;
	font-size: 1.0rem;
	padding: 0 30px 5px 0;
}

#contents{
}
#contents h2.style	{
	color: #fff;
	margin:0 0 20px;
	padding: 8px 0 8px 16px;
	font-size:150%;
	background: #2fa588;
}
#contents h3	{
	font-size:138%;
	color:#043800;
	padding:6px 0 6px 16px;
	margin:0 0 20px;
	background:#eee;
	border-left: #043800 solid 5px;
}
#contents .rankingBox{
	margin: 0 10px 40px;
}
#contents .rankingBox h2.rank	{
	background: url(../images/ranking_ttl.jpg) no-repeat center top;
	color: #fff;
	text-align: center;
	margin:0 0 20px;
	padding: 23px 0 55px 0;
	font-size:150%;
}

#contents .rankingBox .box01{
	margin: 0 0 40px;
	padding: 0 0 20px;
	border-bottom: #999 solid 1px;
}

#contents .rankingBox .data{
	background: #feecec;
	text-align: center;
}
#contents .rankingBox .data span{
	padding: 0 10px 0 0;
}
#contents .rankingBox .data strong{
	color: #f00;
}
#contents .rankingBox .box01 .txarea{
}
#contents .rankingBox .box01 .txarea .banner{
	width: 350px;
	float: left;
}
#contents .rankingBox .box01 .txarea .comment{
	width: 510px;
	float: right;
}

#contents .rankingBox .box02{
	width: 420px;
	float: left;
	margin: 0 10px 40px 0;
}
#contents .rankingBox .box02 .banner{
	text-align: center;
}
#contents .rankingBox p{
	margin: 0 0 1.5em;
}
#contents .copy_tx{
	margin: 0 0 40px;
}
#contents .copy_tx p{
	margin: 0 1.0em 1.5em;
}




.tx_red	{ color:#f00 !important;}
.txR	{text-align:right !important;}
.txC	{text-align:center !important;}

img.im_r{
	float: right;
	padding:0 0 10px 10px;
}
img.im_l{
	float: left;
	padding:0 10px 10px 0;
}

.clr	{
	clear:both;
}

/* --------- ClearFix ----------- */
/* for Win IE */
header,
.box01 .txarea,
.cfix,
.innerBox	{zoom:1;}
/* for IE5 Mac start \*//*/
header,
.box01 .txarea,
.cfix,
.innerBox	{display:inline-table;}
/*for IE5 Mac end */
header:after,
.box01 .txarea:after,
.cfix:after,
.innerBox:after	{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
